ServerEvents.recipes(event => {
//Remove old Schematicannon
  event.remove({id: 'create:crafting/schematics/schematicannon'}),
//New Schematicannon Recipe
  event.shaped(
    Item.of('create:schematicannon', 1),
    [
      ' A ',
      'CBC',
      'DED'
    ],
    {
      A: 'minecraft:netherite_ingot',
      B: 'crusty_chunks:beryllium_block',
      C: '#minecraft:logs',
      D: 'minecraft:smooth_stone',
      E: 'minecraft:dispenser'
    }
  )
})
